PDA

View Full Version : -7068: Error reading the ISSetupPrerequisites table.



RyanSmith
03-13-2006, 07:39 AM
I keep on getting this error when I try to add the MDAC 2.8 redistributable to my projects. The exact error is "-7068: Error reading the ISSetupPrerequisites table. Make sure that this table exists in your project file." When you remove the redistributable the project build without errors. Am I missing something or is this another problem with 11.5?

mittelhauser
03-23-2006, 04:41 PM
I keep on getting this error when I try to add the MDAC 2.8 redistributable to my projects. The exact error is "-7068: Error reading the ISSetupPrerequisites table. Make sure that this table exists in your project file." When you remove the redistributable the project build without errors. Am I missing something or is this another problem with 11.5?

I am getting this when I try to setup SQL Express as a prerequisite. I even created a brand new install project with ONLY the prerequisite (entirely blank otherwise) and it fails to build.

So basically the whole reason I upgraded (to support SQL Express 2005) fails...

-Jon

bryanwolf
03-24-2006, 03:53 PM
This issue is likely addressed in the following KB article: http://support.installshield.com/kb/view.asp?articleid=Q112043

mittelhauser
03-27-2006, 12:22 PM
Bryan,

That fixed the 7068 error. Thanks.

-Jon